Subject: Help: X Windows Problem
From: [email-masked] (Arlindo da Silva)

26 Mar 1998 11:18:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked], [email-masked]

> Help: X Windows Problem
Dear Tim,
 
> I can't get X clients to talk to the MicroImages X server unless
> I am actually connected to my ISP. If I am not connected then
> Dial-Up Networking will start up when I try to launch a client.
> I have DISPLAY=localhost:0.0.
> 
> This makes some kind of sense, since DUN is how my computer
> makes a TCP/IP connection. But I only want to use clients on
> my Win95 box. Doh!
> 

You really don't need to be connected, just hit CANCEL. Better
yet, you can stop the DUN dialog box from poping up each time. 
Click on

     [start]/[Settings]/[control panel]/[internet]

select the [connection] tab, and un-check the box

[] Connect to the internet as needed

That should do it.

-- 
Arlindo da Silva    
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".